FEDORA-2018-02feb2485b created by kalev 3 years ago for Fedora 29
stable

This update fixes a common PackageKit crash when parsing the history database.

How to install

sudo dnf upgrade --advisory=FEDORA-2018-02feb2485b

This update has been submitted for testing by kalev.

3 years ago
User Icon adamwill commented & provided feedback 3 years ago
karma

Did some simple testing of dnf and GNOME Software with this, looks OK.

User Icon kevin commented & provided feedback 3 years ago
karma

Seems good here.

BZ#1626851 Packagekit coredumps

This update has been submitted for stable by adamwill.

3 years ago

This update has been pushed to stable.

3 years ago
User Icon krazyabouttechnology commented & provided feedback 3 years ago

The build i currently have on my fully updated pre-beta F29 workstation system is libdnf-0.17.2-1.fc29

The build in this fix is libdnf-0.17.0-3.fc29. Even if i install it manually, the next dnf upgrade overwrites it immediately. Am I doing something wrong or is the version of this build is wrong?


Please login to add feedback.

Metadata
Type
bugfix
Karma
2
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
2
Stable by Time
disabled
Dates
submitted
3 years ago
in stable
3 years ago
BZ#1626851 Packagekit coredumps
0
1

Automated Test Results